<webbox id="change_date">
<form name="change_date" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="input-form">
  <tr>
    <td valign="top" width="30%">
T_("This interface is for changing the current date in order to test\n\
the application how it behaves during a long time.")
    </td>
    <td valign="top">
      <table>
        <tr>
          <td>T_("Day"):</td>
          <td>
            <input type="text" name="curr_day"
                   value="{{simulated_current_day}}"
                   onblur="set_curr_day(this)" />
            <span class="h_space"/> <span class="h_space"/> 
            <a class="button" href="javascript: set_actual_values()">
              T_("Set Actual Values")
            </a>
          </td>
        </tr>
        <tr>
          <td>T_("Month"):</td>
          <td>
            <input type="text" name="curr_month"
                   value="{{simulated_current_month}}"
                   onblur="set_curr_month(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Year"):</td>
          <td>
            <input type="text" name="curr_year"
                   value="{{simulated_current_year}}"
                   onblur="set_curr_year(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
